@charset "utf-8";
/* CSS Document*/


@charset "UTF-8";
/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/montserrat-v12-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Light"), local("Montserrat-Light"), url("../fonts/montserrat-v12-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin-300.woff2") format("woff2"), url("../fonts/montserrat-v12-latin-300.woff") format("woff"), url("../fonts/montserrat-v12-latin-300.ttf") format("truetype"), url("../fonts/montserrat-v12-latin-300.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat-v12-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url("../fonts/montserrat-v12-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin-regular.woff2") format("woff2"), url("../fonts/montserrat-v12-latin-regular.woff") format("woff"), url("../fonts/montserrat-v12-latin-regular.ttf") format("truetype"), url("../fonts/montserrat-v12-latin-regular.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/montserrat-v12-latin-500.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Medium"), local("Montserrat-Medium"), url("../fonts/montserrat-v12-latin-500.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin-500.woff2") format("woff2"), url("../fonts/montserrat-v12-latin-500.woff") format("woff"), url("../fonts/montserrat-v12-latin-500.ttf") format("truetype"), url("../fonts/montserrat-v12-latin-500.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat-v12-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Bold"), local("Montserrat-Bold"), url("../fonts/montserrat-v12-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin-700.woff2") format("woff2"), url("../fonts/montserrat-v12-latin-700.woff") format("woff"), url("../fonts/montserrat-v12-latin-700.ttf") format("truetype"), url("../fonts/montserrat-v12-latin-700.svg#Montserrat") format("svg");
  /* Legacy iOS */ }


body {
	font-family:  Arial, Helvetica, sans-serif; 
    background: rgba(201,201,201,1.00);
    margin: 0; 
	width:100%; 
	height:100% ;
    padding: 0; 
	border:0; 
}
html {
    margin: 0;
    padding: 0; 
	border:0
}
a {
    text-decoration: none;
}
sub, sup { 
	font-size: 75%;
	line-height: 0; 
	position: relative; 
	vertical-align: baseline; 
}
sup { 
	top: -0.5em; 
}
sub { 
	bottom: -0.25em; 
}
h1.main{
	font-size: 40px;
	color: #71196f;
	padding: 50px 0 0 0;
	margin: 0px 0 0 0;
	font-family: Montserrat,Arial, Helvetica, sans-serif;
	font-weight: 700;
	text-align: center;
	line-height: 40px;
}
h2.main{
	font-size: 34px;
	color: #71196f;
	padding: 0;
	margin: 0;
	font-family: Montserrat,Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-align: center;
	line-height: 34px;
}
h3.main{
	font-size: 22px;
	color: #71196f;
	padding: 0;
	margin: 0 0 10px 0;
	font-family: Montserrat,Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height: 28px;
}
p.main{
	padding: 0;
	margin: 20px 0 50px 0;
	text-align: center
}
/* Headline ****************************************************/
	.my_cms_headline{
		border-bottom:1px solid #d7d7d7;
		margin:0;
		padding:0;
		text-align:center;
		text-transform:uppercase;
		letter-spacing:3px;
		font-size:14px;
		color:#393939;
	}
	.my_cms_headline div{
		padding:35px 0 35px 0;
	}
	.my_cms_headline a{
		color:#393939;
	}

/* prefix classes ****************************************************/
	.s_mainWrapper{}
	.m_mainWrapper{}
	.l_mainWrapper{overflow:hidden}
	.x_mainWrapper{
		overflow:hidden
	}

/* Site content ****************************************************/
	.s_mainWrapper .automatic_width{
		width:320px;
		margin:0 auto;
	}
	.m_mainWrapper .automatic_width{
		width:480px;
		margin:0 auto;
	}
	.l_mainWrapper .automatic_width{
		width:768px;
		margin:0 auto; 
		background-color:#FFFFFF	
	}
	.x_mainWrapper .automatic_width{
		width:1024px;
		margin:0 auto; 
		background-color:#FFFFFF	
	} 
	.xxl_mainWrapper .automatic_width{
		width:1200px;
		margin:0 auto; 
		background-color:#FFFFFF	
	} 
	#mainWrapper {
		position: relative;	padding-bottom:0px; width:100%; border:0px solid red; float:left; overflow:hidden; min-width:320px;
	}
	#mainWrapper  .logo {
		position: absolute;
		left:50%;
		top:12px;
		margin-left: -33px;
		border: 0px solid red
	}
	#mainWrapper  .logo a {
		display: block;
		width: 66px; 
		height: 84px;
		background: transparent url("logo.png") no-repeat top left;
	}
	.logo_mobile{
		display: none
	}
	.s_mainWrapper .logo_mobile,.m_mainWrapper .logo_mobile{
		display: block;
		position: absolute;
		left:30px;
		top:0px;
		border: 0px solid red
	}
	.logo_mobile a{
		display: block;
		width: 66px; 
		height: 84px;
		background: transparent url("logo.png") no-repeat top left;
	}

	.s_mainWrapper .logo-in-menu,.m_mainWrapper .logo-in-menu{
		display: block;
		position: absolute;
		left:30px;
		top:0px;
		border: 0px solid red
	}
	.logo-in-menu a{
		display: block;
		width: 66px; 
		height: 84px;
		background: transparent url("logo.png") no-repeat top left;
	}
	.clearing {
		clear: both;
		height: 0px;
		margin: 0;
		padding: 0;
	}
	.maxWidth{
		max-width: 2000px;
		background-color: #fff;
		overflow: hidden;

		margin: 0 auto;
		position: relative
	}
.maxWidthHeader{
		max-width: 2000px;
		background-color: #fff;

		margin: 0 auto;
		position: relative
	}
	.rightTop{
		position: absolute;
		top:8px;
		right:0px
	}
	.rightTop a{
		color: #000;
		text-decoration:none;
		font-size: 12px;
		display: inline-block;
		margin-left: 10px;
		background-color: rgba(255,255,255,0.8); 
		border-radius: 4px;
		padding: 6px;
	}
	.rightTop a:hover{
		background-color: rgba(255,255,255,0.5);
		color: #000
	}
	.menu_bg{
		background-color:#71196f;
		display: block;

	}
	.xxl_mainWrapper  .points,.x_mainWrapper  .points,.l_mainWrapper  .points{
		 border:0px solid red;
		 height:20px; 		
		 color:#393939; 
		 display:inline-block;
		 font-size:12px; 
		 text-decoration:none;
		 padding:7px 7px 0px 7px;
		margin-top: 9px;
		 
		 background-color: #fff;
		width: 118px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		float: right;
		
		border: 1px solid #ba90b9
	}
	.x_mainWrapper .points{
		right:20px;
	}
	.l_mainWrapper .points{
		right:20px;
	}
	.content{
		margin-top: 158px;
		margin-bottom: 100px;
		overflow: hidden
	}
	.m_mainWrapper .content,.s_mainWrapper .content{
		margin-top: 53px
	}
	.bs_teaserBox{
		background-color: rgba(205,205,205,1.00);
		border-radius: 5px 5px 5px 5px;
		padding: 110px 10px 110px 10px;
		display: block;
		position: relative
		
		

	}
/*Header****************************************************/
	header {
		min-width:320px; 
		width:100%;
		z-index: 999;
		position: fixed;
		top:0;
		left:0
	}
	.m_mainWrapper header, .s_mainWrapper header {
		background-color: #e6007d
	}
	.x_mainWrapper header { }
	.l_mainWrapper header { }
	.m_mainWrapper header { }
	.s_mainWrapper header { }
	header a img{
		border:0
	}
	.header_sujet{
		height: 111px;
		width: 100%;
		background: url(header.png) no-repeat center top
	}
	.m_mainWrapper .header_sujet,.s_mainWrapper .header_sujet{
		display: none
	}
/*Footer****************************************************/
	footer{
		width:100%;
		display:block;
		position: relative; 
		float:left; 
		text-align: left;
		padding: 38px 0 38px 0;
		margin-top:0px;
		
		font-size:14px;
		background:   #e6007e;
		border-top:1px solid #dadada;
		font-family:Montserrat,Arial, Helvetica, sans-serif;
	}
	footer p{
		margin: 0 0 0 0;
		padding: 0;
		line-height: 25px;
		color:#fff;

	}
	.m_mainWrapper footer,.s_mainWrapper footer{
		padding: 38px 0 38px 0;
		height: auto; 
		}
	.m_mainWrapper footer .footer-text, .s_mainWrapper footer .footer-text{
		padding-left: 6px;  
	}
	footer a{
		color:#fff; 
	}
	footer a:hover{
		color:#f3a8c8; 
	}
	.fb-like{
		margin-top:9px;
	}
	.xxl_mainWrapper footer .column,.x_mainWrapper footer .column, .l_mainWrapper footer .column{
		width:25%;
		float:left;
	}
	.x_mainWrapper footer .column{
		width:30%;
	}
	.l_mainWrapper footer .column{
		width:40%;
	}
	.xxl_mainWrapper footer .column2,.x_mainWrapper footer .column2, .l_mainWrapper footer .column2{
		width:50%;
		float:left;
	}
	.x_mainWrapper footer .column2{
		width:40%;
	}
	.l_mainWrapper footer .column2{
		width:40%;
	}
	.xxl_mainWrapper footer .column3,.x_mainWrapper footer .column3,.l_mainWrapper footer .column3{
		width:90px;
		float:right;
	}
	.m_mainWrapper footer .column3,.s_mainWrapper footer .column3{
		width:89px;
		float:left;
		margin-top: 30px
	}
	.m_mainWrapper footer .column, .s_mainWrapper footer .column{
		width:100%;
		float:left;
		margin-bottom: 30px;
	}
	.xxl_mainWrapper footer .column h3,.x_mainWrapper footer .column h3, .l_mainWrapper footer .column h3, .m_mainWrapper footer .column h3, .s_mainWrapper footer .column h3{
		color:#fff;
		font-size:16px;
		letter-spacing:0px;
		margin:0;
		padding:0;
		font-family:Montserrat,Arial, Helvetica, sans-serif;
		font-weight: 700
	} 
	.xxl_mainWrapper footer .column a.link,.x_mainWrapper footer .column a.link, .l_mainWrapper footer .column a.link{	
		font-size:14px;
		font-weight:400;
		margin:25px 10px 0 0;
		padding:0;
		font-family:Montserrat,Arial, Helvetica, sans-serif;
		display: inline-block;
	}
	.xxl_mainWrapper footer .column2 a.link,.x_mainWrapper footer .column2 a.link, .l_mainWrapper footer .column2 a.link{	
		font-size:14px;
		font-weight:400;
		margin:0 0 7px 0;
		padding:0;
		font-family:Montserrat,Arial, Helvetica, sans-serif;
		display: block;
	}
	.m_mainWrapper footer .column2 a.link,.s_mainWrapper footer .column2 a.link{	
		font-size:14px;
		font-weight:400;
		margin:0 0 7px 0;
		padding:0;
		font-family:Montserrat,Arial, Helvetica, sans-serif;
		display: block;
	}
	footer .column2 p{	
		font-size:14px;
		font-weight:400;
		margin:24px 0 0 0;
		font-family:Montserrat,Arial, Helvetica, sans-serif;
		display: block;
	}
	.m_mainWrapper footer .column a.link, .s_mainWrapper footer .column a.link{
		font-size:14px;
		font-weight:400;
		margin:25px 10px 0 0;
		padding:0;
		font-family:Montserrat,Arial, Helvetica, sans-serif;
		display: inline-block;
	}
	.xxl_mainWrapper footer .footer-logos{
		background: url(footer-logos.png) top left no-repeat ;
		background-size: 89px;
		width:89px;
		float:right;
		height:112px;
	}
	.x_mainWrapper footer .footer-logos{
		background: url(footer-logos.png) top left no-repeat ;
		background-size: 89px;
		width:89px;
		float:right;
		height:112px; 
	}
	.l_mainWrapper footer .footer-logos{
		background: url(footer-logos.png) top left no-repeat ;
		background-size: 89px;
		width:89px;
		float:right;
		height:112px; 
	}
	.m_mainWrapper footer .footer-logos,.s_mainWrapper footer .footer-logos{
		background: url(footer-logos.png) top left no-repeat ;
		background-size: 89px;
		width:89px;
		float:right;
		height:112px; 
	}


/*Login****************************************************/
	.login{
		width:100%;
		height:100%;
		background: url(login-bg.png) ;
		position: fixed; 
		color:#393939;
		z-index:11000
	}
	.login-box {
		font-size:11px;
		border:1px solid #d7d7d7;
		background-color:#fff;
		width:280px;
		margin:0 auto;
		position: relative;
	    top: 50%;
	    transform: translateY(-50%);
		padding: 10px ;
		position: relative;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	.login form{
		margin:0;
		padding:0;
		border:0;
	}
	.login form .myInput{
		width:268px;
		margin-bottom:5px;
		border:1px solid #d7d7d7;
		padding:5px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.login-box a {
		font-size:11px;
	}
	.login-box .myButton {
		background-color: #71196f;
		color:#fff;
		margin:0;
		padding:5px;
		border:0;
		cursor:pointer;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.login-box .myButton2 {
		display:block;
		background-color: #71196f;
		color:#fff;
		margin:0 auto;
		margin-top:10px ;
		width:150px;
		padding:5px;
		border:0;
		cursor:pointer;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	/*.login-box .myButton:hover ,.login-box .myButton2:hover {
		background-color: #B9B9B9;
	}*/
	.login-box h1{
		margin:0px 0px 0 0px;
		padding:0;
		border:0;
		font-size:18px;
		display:block;
		font-family: "Montserrat", Arial, Helvetica, sans-serif;
	}
	.login-box-error{
		text-align: center
	}
	.login-box h1.login-h1-error{
		color:#F00;
		font-size:16px;
		margin:5px 0 10px 0;
	}
	/*.login a{
		color:#71196f;
		font-weight:bold;
		font-size:11px;
	}*/
	.login-right {
		position:absolute;
		right:5px;
		top: -20px;
	}
	.login-right a{
		display:block;
		height:40px;
		width:40px;
		background:url(close.png) no-repeat
	}
	.login-links {
		margin-top:10px
	}
	.myInput::-webkit-input-placeholder{
		color:#B9B9B9;
	}
	.myInput::-webkit-input-placeholder { /* WebKit browsers */
		color:#B9B9B9;
	}
	.myInput:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	   color:#B9B9B9;
	}
	.myInput::-moz-placeholder { /* Mozilla Firefox 19+ */
	   color:#B9B9B9;
	}
	.myInput:-ms-input-placeholder { /* Internet Explorer 10+ */
		color:#B9B9B9;
	}
	.loginLogout{
		display: inline-block;
		float: right;
		color:#fff;
		font-weight: normal;
		font-size: 14px;
	}
	.loginLogout a {
		color:#fff
	}
	a.loginButton:hover,a.logoutButton:hover{
		  opacity: 0.7;
	}
	a.loginButton{
		background: url(loginButton.png) no-repeat left top;
		background-size: 153px;
		width: 153px;
		height: 29px;
		display: block;
		margin-top: 9px;
		margin-right: 0px;
	}
	a.logoutButton{
		background: url(logoutButton.png) no-repeat left top;
		background-size: 103px;
		width: 103px;
		height: 29px;
		display: block;
		margin-top: 9px;
		margin-left: 5px;
		margin-right: 0px;
		float: left;
		
	}
	.loginLogout div{
		float: left;
		margin-top: 16px;
		border: 0px solid red;
		text-align: right;
		overflow: hidden;
		position: relative;
		height: 20px
	}
	.xxl_mainWrapper .loginLogout div{
		width: 620px;
	}
	.x_mainWrapper .loginLogout div{
		width: 470px;
	}
	.l_mainWrapper .loginLogout div{
		width: 210px;
	}
	.loginLogout div span{
		right:-100%;
		top:0;
		position: absolute;
	}
	.l_mainWrapper .loginLogout div span{
		animation: infoAnim 10s infinite;
		animation-timing-function:linear
	}
	.xxl_mainWrapper .loginLogout div span,.x_mainWrapper .loginLogout div span{
		right:0;
	}
	@keyframes infoAnim {
	 0% {
		right:-100%;
	 }
	 100% {
		right:100%;
	 }	
	}
/* START MAIN MENU****************************************************/
	.s_mainWrapper .menu_width{
		width:100%; 
		margin:0 auto;
	}
	.m_mainWrapper .menu_width{
		width:100%;
		margin:0 auto; 
	}
	.l_mainWrapper .menu_width{
		width:768px;
		margin:0 auto; 
		height:47px;
	}
	.x_mainWrapper .menu_width{
		width:1024px; 
		margin:0 auto; 
		height:47px;
	}
	.xxl_mainWrapper .menu_width{
		width:1200px; 
		margin:0 auto; 
		height:47px;
	}
	.l_mainWrapper #subMenuSelectBox,
	.l_mainWrapper #menuSelectBox,
	.x_mainWrapper #subMenuSelectBox,
	.x_mainWrapper #menuSelectBox{
		display:none
	}
	.s_mainWrapper #subMenuSelectBox,
	.s_mainWrapper #menuSelectBox,
	.m_mainWrapper #subMenuSelectBox,
	.m_mainWrapper #menuSelectBox{
		display: block
	}
	.mobile_menu {
		height:1px;
		width:100%;
		position:absolute;
		top:54px;
		padding:0;
		margin:0;
	}
	.web_menu {
		margin:0px 0 0 0;
		padding: 0;
		position: relative;
		width:100%;
		float: left
	}
	.xxl_mainWrapper #html-menu,
	.x_mainWrapper #html-menu,
	.l_mainWrapper #html-menu{
		display:block
	}
	.m_mainWrapper #html-menu,
	.s_mainWrapper #html-menu{
		display:none	
	}




	.xxl_mainWrapper #select-menu,
	.x_mainWrapper #select-menu,
	.l_mainWrapper #select-menu{
		display:none	
	}
	.m_mainWrapper #select-menu,.s_mainWrapper #select-menu{
		display: block;
		width:100vw;
		background-color:#e6007d;
		position: fixed;
		right: -100vw;
		top:0px;
		transition: 0.2s;
		transition-property: right;
		height: 100vh;
		overflow-y: auto;
		overflow-x: hidden
	}
	.select-menu-inner{
		width: 300px;
		margin: 0 auto;
		text-align: center;
		margin-top: 120px;
		margin-bottom: 120px;
		height: auto
	}
	.select-menu-inner a{
		display: block;
		color: #fff;
		font-family: Montserrat,Arial, Helvetica, sans-serif;
		font-size: 18px;
		margin-top: 10px;
		margin-bottom: 5px;
	}
	.select-menu-inner a:hover{
		color: #f3a8c8;
	}
	.menu div.menuWrapper {
		margin: 0;
		padding:0;
		float: left;
		width:100%;
	}
	.mobile_menu div.menuWrapper{
		display: none; width:100%; 
	}
	.web_menu div.menuWrapper{
		display:  block; margin-left:0px;
	}
	.s_mainWrapper a.open_menu,.m_mainWrapper a.open_menu{
		float:right; 
		width:30px; 
		height:23px; 
		margin-right:30px; 
		margin-top:15px;	
		margin-bottom:15px;	
		color:#000;
		display:block;
		text-align:center;
		background:url(menu.png) center center no-repeat ;
		background-size: 30px;
	}
	.xxl_mainWrapper a.open_menu,.x_mainWrapper a.open_menu,.l_mainWrapper a.open_menu{
		display: none
	}

	.s_mainWrapper a.close_menu,.m_mainWrapper a.close_menu{
		position: absolute;
		right:3px;
		top:0px;
		 
		width:23px; 
		height:23px; 
		margin-right:30px; 
		margin-top:15px;	
		margin-bottom:15px;	
		color:#000;
		display:block;
		text-align:center;
		background:url(close_menu.png) center center no-repeat ;
		background-size: 23px;
	}

	.menueLevel1 {
		list-style: none;
		float:left;
		position:relative
	}
	.m_mainWrapper  .menueLevel1 {
		width:480px;
	}
	.s_mainWrapper  .menueLevel1 {
		width:320px;
	}
	.web_menu .menueLevel1 a {
		color: #393939;
		display: block;
		margin:0 0 0 0;
		font-weight: 300;
		font-family: 'Arial',Tahoma, Helvetica, sans-serif ;
	}
	.xxl_mainWrapper .menueLevel1 a{
		font-size: 18px;
		padding: 12px 0px 10px 0px;
		margin-right: 40px;
		margin-left: 0px;
		font-family:Montserrat,Arial, Helvetica, sans-serif;
		letter-spacing:1px;
		color:#fff;
		font-weight:400;
	
	}
	.x_mainWrapper .menueLevel1 a{
		font-size: 18px;
		padding: 12px 0px 10px 0px;
		margin-right: 40px;
		font-family:Montserrat,Arial, Helvetica, sans-serif;
		letter-spacing:1px;
		color:#fff;
		font-weight:400;
	}
	.l_mainWrapper .menueLevel1 a{
		font-size: 18px;
		padding: 12px 0px 10px 0px;
		margin-right: 40px;
		font-family:Montserrat,Arial, Helvetica, sans-serif;
		letter-spacing:1px;
		color:#fff;
		font-weight:400;
	}

	.select-menu-inner a.mobileSubMenuRow{
		font-size: 12px;
		margin-bottom: 5px;
		margin-top: 0px;
	}
	.cmsMenueVisible{
		background: transparent url("menu-arrow.png") no-repeat center left;
	}
	.xxl_mainWrapper  .menueLevel1 a:hover,.x_mainWrapper  .menueLevel1 a:hover,.l_mainWrapper  .menueLevel1 a:hover {
		 color:#bb9fba;text-shadow:none
	}
	#mainWrapper  .menueLevel1 a.active {
		color:#bb9fba;text-shadow: none;text-shadow:none
	}
/* END MAIN MENU*/

/* START SUBMENU - (SLIDER)****************************************************/
	ul.sliderMenu {
		background-image:none;
		position: absolute;
		top:47px;
		left:-9px;
		margin-left:0px;
		padding: 0;
		z-index: 10000000;
		border: 0px solid #ebebeb;
	}
	.navcontainer ul li { 
		display: inline-table; 
		float:left; 
		text-align:center;
		float:left 
	}
	.navcontainer  ul.sliderMenu li a:hover{
		background:#71196f;
		color:#bb9fba;
	}
	.navcontainer  ul.sliderMenu 
	{
		background:none; 
		float:left; 
		height:auto;
		background:#71196f;

		overflow:hidden
	}
	.navcontainer  ul.sliderMenu li a{ 
		min-height: 15px;
		padding: 5px 10px 10px 10px ;
		line-height:14px;
		color:#fff;
		letter-spacing:0;
		text-decoration: none;
		font-weight:400;
		text-align:  left;
		border-top: 0px solid #bb9fba;
		border-right:0;
		font-size:14px;
		width:220px; 
		margin-right: 0
	}
	ul.navlist {
		padding:0 0px 0 0px;
		margin: 0;
		display: inline-block
	}
	ul.navlist li{
		background: none;
		margin:0
	}
	div.scroll-top{
		height:24px;
		width:24px;
		border:solid 0px #007fff;
		font-family:Montserrat, Arial, Helvetica, sans-serif;
		font-weight: 400;
		font-size:14px;
		padding:0 ;
		color: #fff;
		background-color:#66b2ff;
		float:right;
		margin:3px 3px 0 0 ;
		background:url(scroll-top.png) no-repeat;
		cursor:pointer
	}

/*BASKET****************************************************/
	.xxl_mainWrapper  .basket,.x_mainWrapper  .basket,.l_mainWrapper  .basket{
		 background: transparent url("basket.png") no-repeat 100px 3px ;
		background-position: center right 10px;
		 border:0px solid red;
		 height:20px; 
		
		 color:#393939; 
		 display:inline-block;
		 font-size:12px; 
		 text-decoration:none;
		 padding:7px 35px 0px 7px;
		margin-top: 9px;
		margin-right: 5px;
		 cursor:pointer;
		 background-color: #fff;
		width: 110px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		 box-sizing: inherit;
		float: right;
		border: 1px solid #ba90b9;
	}
	.x_mainWrapper .basket{
		right:20px;
	}
	.l_mainWrapper .basket{
		right:20px;
	}
	.m_mainWrapper  .basket,.s_mainWrapper  .basket{
		 background: transparent url("basket.png") no-repeat top left;
		 border:0px solid red;
		 height:16px; 
		 margin-right:19px;
		 position: relative;
		 margin:0 auto;
		 width:100px;
		 color:#393939; 
		 display:block;
		 font-size:12px; 
		 text-decoration:none;
		 padding:10px 10px 10px 35px;
		 cursor:pointer
	}
	.basketBox{/*mobile*/
		float:  left; width:100%; text-align: center;background:#d7d7d7;padding-bottom:4px;padding-top:4px; margin-top:-1px
	}
	#pickup{
		width:400px; 
		height:116px;  
		background-color:#FFF; 
		position: fixed; 
		top:50%; 
		right:0; 
		margin-top:-74px; 
		padding:15px;
		border: 1PX solid #dadada;
		-webkit-border-top-left-radius: 15px;
		-webkit-border-bottom-left-radius: 15px;
		-moz-border-top-left-radius: 15px;
		-moz-border-bottom-left-radius: 15px;
		border-top-left-radius: 15px;
		border-bottom-left-radius: 15px; 
		z-index:10000000 
	}
	.s_mainWrapper #pickup{
		width:270px;margin-left:-150px; 
	}


.xxl_mainWrapper  .basket2,.x_mainWrapper  .basket2,.l_mainWrapper  .basket2{
		 background: transparent url("basket.png") no-repeat 100px 3px ;
	background-position: center right 10px;
		z-index: 600;
		 border:0px solid red;
		 height:16px; 
		 position:absolute;
		 right:0px;
		 top:85px;
		 color:#393939; 
		 display:inline-block;
		 font-size:12px; 
		 text-decoration:none;
		 padding:7px 35px 5px 7px;
		 cursor:pointer;
		 background-color: #fff;
		width: 110px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 4px;
		border: 1px solid #b5b5b5;
		 box-sizing: inherit;
	}
.companyName{
	color: #fff;
	position: absolute;
	right: 0px;
	top:85px;
	background-color: rgba(230,0,125,1)
}